/* Cascading Style Sheet, Level 1, Generator: 602Text 2000 */


.hover
{
  font: 12pt "Times New Roman";
  text-align: left;
  border: thin none black;
}
.Import-0
{
  font: 12pt "Courier New";
  text-align: left;
  border: thin none black;
}
.Seznam-ocislovany
{
  font: 12pt/100% "Times New Roman";
  text-align: left;
  text-indent: -32px;
  margin: 0px 0px 5px 32px;
  border: thin none black;
  list-style-type: decimal;
}
.Seznam-s-odrazkami
{
  font: 12pt/100% "Times New Roman";
  text-align: left;
  text-indent: -32px;
  margin: 0px 0px 5px 32px;
  border: thin none black;
  list-style-type: disc;
}
.Stinovany-nadpis
{
  font: bold 18pt "Times New Roman";
  text-align: center;
  color: white;
  background-color: black;
  margin: 24px 0px 12px 0px;
  border: thin none black;
  list-style-type: square;
}
.Poznamka
{
  font: italic 10pt/100% "Times New Roman";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}
DD
{
  font: 12pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 5px 32px;
  border: thin none black;
  list-style-type: square;
}
DT
{
  font: 12pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}
PRE
{
  font: 12pt "Courier New";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}
BLOCKQUOTE
{
  font: 12pt/100% "Times New Roman";
  text-align: left;
  margin: 16px 80px 16px 32px;
  border: thin none black;
  list-style-type: square;
}
KBD
{
  font: bold 12pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}
SAMPLE
{
  font: 12pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}
CODE
{
  font: 12pt "Courier New";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}
ADDRESS
{
  font: italic 12pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}
H6
{
  font: bold 8pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 6px 0px;
  border: thin none black;
  list-style-type: square;
}
H5
{
  font: bold 10pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 6px 0px;
  border: thin none black;
  list-style-type: square;
}
H4
{
  font: bold 12pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 6px 0px;
  border: thin none black;
  list-style-type: square;
}
H3
{
  font: bold 14pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 6px 0px;
  border: thin none black;
  list-style-type: square;
}
H2
{
  font: bold 20pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 6px 0px;
  border: thin none black;
  list-style-type: square;
}
H1
{
  font: bold 15pt/100% Verdana;
  text-align: left;
  border: thin none black;
}
.Import-0
{
  font: 12pt "Courier New";
  text-align: left;
  border: thin none black;
}
.Seznam-ocislovany
{
  font: 12pt/100% "Times New Roman";
  text-align: left;
  text-indent: -32px;
  margin: 0px 0px 5px 32px;
  border: thin none black;
  list-style-type: decimal;
}
.Seznam-s-odrazkami
{
  font: 12pt/100% "Times New Roman";
  text-align: left;
  text-indent: -32px;
  margin: 0px 0px 5px 32px;
  border: thin none black;
  list-style-type: disc;
}
.Stinovany-nadpis
{
  font: bold 18pt "Times New Roman";
  text-align: center;
  color: white;
  background-color: black;
  margin: 24px 0px 12px 0px;
  border: thin none black;
  list-style-type: square;
}
.Nadpis
{
  font: 20pt "Times New Roman";
  text-align: left;
  margin: 24px 0px 12px 0px;
  border: thin none black;
  list-style-type: square;
}
.Poznamka
{
  font: italic 10pt/100% "Times New Roman";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}
.Odstavec
{
  font: 12pt "Times New Roman";
  text-align: left;
  text-indent: 32px;
  margin: 0px 0px 7px 0px;
  border: thin none black;
  list-style-type: square;
}
P
{
  font: 12pt "Times New Roman";
  text-align: left;
  margin: 0px 0px 5px 0px;
  border: thin none black;
  list-style-type: square;
}